org.apache.sysds.runtime.functionobjects

## Interface TernaryValueFunction.ValueFunctionWithConstant

All Known Implementing Classes:
  MinusMultiply, PlusMultiply

Enclosing class:
  TernaryValueFunction

    public static interface TernaryValueFunction.ValueFunctionWithConstant

### Method Summary

All Methods Instance Methods Abstract Methods
`BinaryOperator` `setOp2Constant(double cnt)`

### Method Detail

#### setOp2Constant

    BinaryOperator setOp2Constant(double cnt)